[測試] Synology DTS套件更新 Support DSM 6.0

本帖最後由 benkwok 於 2016-8-30 20:14 編輯

話說S記好耐之前取消支援DTS, 上一個版本既DTS套件已經好耐冇更新過。今日無聊上網睇下S記個DTS,, 發現出咗更新Support DSM 6.0

要既朋友請先睇一睇自己部NAS用咩CPU Architecture
https://github.com/SynoCommunity/spksrc/wiki/Architecture-per-Synology-model

再去呢度搵返個SPK裝
https://guillaume.smaha.net/syno/



P.S.: 已做勇士 1512+完美運行中...

我都係1512, 但裝既時候話無數位簽章喎...

TOP

多謝樓主分享

TOP

回覆 2# kinfun

01001.PNG
2016-9-2 18:54


1.設定任何發行者,之後確定
2.手動安裝
3.安裝完成之後再去設定Set返做中間果個

TOP

本帖最後由 MirageKnight 於 2016-9-2 20:09 編輯

開源software小心用. 要留意木馬, Ransomware風險.

TOP

回覆  kinfun



1.設定任何發行者,之後確定
2.手動安裝
3.安裝完成之後再去設定Set返做中間果個 ...
benkwok 發表於 2016-9-2 18:56



  thx...

TOP

evansport (i686)
• x15 Series ◦DS415play - synology_evansport_415play
• • • • • • • • • • • • • • • • • • • • • • •
ffmpeg_evansport-4.3_3.1.2-2.spk
ffmpeg_evansport-5.0_3.1.2-2.spk
ffmpeg_evansport-5.1_3.1.2-2.spk
ffmpeg_evansport-5.2_3.1.2-2.spk
ffmpeg_evansport-6.0_3.1.2-2.spk  

應該用邊個?

TOP

evansport (i686)
• x15 Series ◦DS415play - synology_evansport_415play
• • • • • • • • •  ...
tofumai1 發表於 2016-9-6 09:54


    睇你部機係乜野dsm version.

TOP

呢個正呀, 記低佢先!

TOP

本帖最後由 tcbyxo 於 2016-9-6 20:43 編輯

師兄 download 唔到
https://guillaume.smaha.net/syno/ffmpeg_cedarview-6.0_3.1.2-2.spk
只會在 IE 出怪獸或download 佐一個 htm file 番黎

TOP